Subject: (urth) interview question

From: Lee Berman <severiansola at hotmail.com>
Date: Thu, 30 Dec 2010 01:00:52 +0000

>Jordon Flato: Considering the Epic of Gilgamesh gives the story of Utnapishtim and a
>global flood far older than the old testament, and yet very similar in
>detail, I'd say it's something that goes beyond biblical veracity and just
>into probable ancient history.

Heh. Yep and great example Jordon as Gilgamesh is almost certainly an example of
what the Hebrews would call Nephilim. A giant demon-spawn serving as a hero to
foreigners.
 
(anthropologically, it makes perfect sense for the Hebrews to demonize foreigners
mating with their women. The jews have a long history of maintaining their cultural
integrity by discouraging out-breeding)

---

From: Jordon Flato <jordonflatourth at gmail.com>
Date: Thu, 30 Dec 2010 01:16:33 +0000

I'm intrigued by this notion you're playing out Lee.  I'm not completely on
board, but I really like the idea of the loss of purity in the human strain,
so to speak.  Especially what you bring up about Dr. Talos' play.

In terms of the role of demons, and how they relate to the Hiero's and
hierogrammates, for me the theme that resonates more with this (and I find
this particularly true with the Inhumu/Human chain), is the idea of a lower
life form being raised to a higher state by a higher form.  So, as we become
'higher' in taking the blood of Christ, so the inhumu become higher by
taking the blood of man.  However, if Man isn't acting worthy of being 'god'
to the inhumu, then the results are monstrous (see the city on Green, which
I think shows what happens when the higher species which the Inhumu are
imitating don't have their eyes trained vertically).  There is an ancient
esoteric precept which goes something like 'in order to climb the ladder,
you have to put someone on the step you just occupied'.  I think there is a
lot of this in these books, particularly with the inhumu/man story, but also
with the hierogrammates and man.  So Man greats the heirogrammates (puts
them on the step man just occupied), and then they climb up and out, not to
be seen again.  So, for the Hiero's to continue their 'progression' toward
the increate, they must also raise something to the step they occupy.  It is
perfectly symmetrical and beautiful that they would do this to the very
species (either the VERY SAME species or their correlary in
different instantiation) that raised them up.

And, this theme is repeated and explored very closely with the Disiri and
Able in Wizard Knight.

I haven't elucidated this as well as I'd like, but may try again later.

On Wed, Dec 29, 2010 at 5:00 PM, Lee Berman <severiansola at hotmail.com>wrote:

> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20101229/adf203ad/attachment.htm>

---

From: Jordon Flato <jordonflatourth at gmail.com>
Date: Thu, 30 Dec 2010 01:19:27 +0000

Further, as a random riff here, it could be that the Neighbors, who failed
to raise the Inhumu up themselves, see something in SilkHorn which gives
them hope that humanity WILL raise the inhumu up, given time.  We see
SilkHorn trying this with varying success throughout the books.  Maybe they
'give' Blue to humans, because they realize that perhaps they can raise up
the Inhumu in a way which the neighbors obviously failed at spectacularly.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20101229/d7d26dd4/attachment.htm>

---

From: hammstu at sbcglobal.net <hammstu at sbcglobal.net>
Date: Thu, 30 Dec 2010 01:33:30 +0000

Man, sorry I missed lunch...great ideas
Sent from my BlackBerry? smartphone with SprintSpeed

---

From: Jordon Flato <jordonflatourth at gmail.com>
Date: Thu, 30 Dec 2010 01:34:58 +0000

Yeah, dammit stu, when will we three finally meet in the flesh!!

On Dec 29, 2010 5:33 PM, <hammstu at sbcglobal.net> wrote:

-----Original Message-----
From: Jordon Flato <jordonflatourth at gmail.com>
Sender: urth-bounces at list...
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20101229/e8c1106e/attachment-0001.htm>

---

From: Lee Berman <severiansola at hotmail.com>
Date: Mon, 03 Jan 2011 03:34:35 +0000

>Gerry Quinn: I think it is wrong to think of Aunt Jeannine as an unreliable narrator in 
>this instance.  "An unreliable narrator is a narrator, whether in literature, film, or theatre, 
>whose credibility has been seriously compromised."  Jeannine does not fit this definition. 
>Although she hides her identity, there is no credibility issue - in fact one 
>could say it makes her *more* credible as a judge of Veil's motivations
 
Heh, that's pretty ironic. Aunt Jeannine misrepresents her name, gender and identity to Number 
Five. She also asserts that there is no evidence that abos could change shape and that they 
have died off long ago. Yet somehow she is a reliable narrator? About her own motivations, perhaps
but, as we later see, she is completely wrong about her own theory, which is correct.
 
>Of course, Veil's Hypothesis is not wholly false; we do have one incident of 
>an abo replacing a human, after they had been travelling alone together for 
>a long period.  And clearly the shapechanging aboriginal Annese have entered 
>human society to some extent - but equally clearly they have not killed and 
>replaced the human colonists en masse. Indeed we may assume they are 
>outcasts for the most part.
 
>There has been no wholesale replacement of humans by the native 
>Annese; this is plain from such diverse indications as eye colour, tool use, 
>and the stories of Marsch's interviewees.
 
Sigh..this is so difficult.. Gerry I think you are continuing to treat a fictional world as though it
were the real world, where parsimony and Occam's Razor are valid principles. In fiction they are not.
You know, for years there were debates here over whether Dr. Marsch was actually replaced. I introduced 
the Wolfe quote you cite in the middle of one argument and there hasn't been a debate since. But it shows 
that some people are so intent on "weighing evidence" they forget the purpose of writing a story.
 
Why would an author (who tends to horror) introduce Veil' Hyphothesis then write this novel full of clues
twists and turns to reveal... nothing.  Or one case of replacement. Or maybe just some minority replacement 
of the population. Where is the horror in that? 
 
Aunt Jeannine and Dr. Aubrey Veil throw down the gauntlet early: either Veil's Hypothesis is 100% false or 
100% true. None of this namby-pamby partial stuff. I'm not sure how to explain it other than to say that a 
weak realization of Veil's Hypothesis would violate a rule of story-telling. If stories were as boringly
ambiguous as the real world, with partial resolutions and half-baked conclusions, we wouldn't write or 
listen to fiction stories. Cinderella doesn't do the magic pumpkin, ball and slipper routine just to go on a 
few dates with Prince Charming then decide he isn't Mr. Right and go home to live with her steps. That 
story would simply suck (except as parody). Or be "lame" as Gene Wolfe put it.
 
I don't understand your evidence of "eye color". Could you explain? We are told there is a planetary look
on St. Croix. Number Five has it. With regard to the tool use issue and Marsh's interviewees you are missing 
something important. We hear stories which purport that abos are just animals- so bad with tools they can't use 
a shovel. But we have prima facie evidence they are capable of extremely fine motor skills- Handwriting. It 
may be poor handwriting but it is legible. If you can write legible sentences, you have become a rather skilled
tool-user, by animal standards. 
 
Still, some feel that the general disrepair of both St. Croix and Ste. Anne is due to the serviceable but 
sub-standard tool use of the current inhabitants.

---

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Mon, 03 Jan 2011 04:46:53 +0000

> were the real world, where parsimony and Occam's Razor are valid principles.

There has to be one.  We don't worry about whether all the characters in BotNS 
are Talking Beasts that Severian misleads us about, or Holmes's deductions about 
his clients are false and the clients confirm them just to be polite, or Helen 
of Troy was a male transvestite.

Parsimony in fiction may not work the way it does in real life, though.

> In fiction they are not.

> of the population. Where is the horror in that?

The horror is in human beings are being deceived.  You lose that horror if all 
the deceived beings are also deceivers (though you might gain a different 
horror--I don't remember 5HC well enough to argue about this).

> listen to fiction stories.

Spoilers follow:

We never know whether there's a ghost in "The Turn of the Screw" or whether 
Timothy Archer transmigrated or how "Prot" escaped from the asylum in K-Pax.  
Nothing is resolved in "The Metamorphosis".  Many posters on NABOKV-L treasure 
the ambiguity of Pale Fire and prefer to doubt obvious clues that, for instance, 
there's an afterlife in the novel; some even doubt there are ghosts in "The Vane 
Sisters".  We never find out what happens to the main character of The Fixer.  
We don't know what it means that Milkman learned you can fly in Song of Solomon.

We can be certain of one thing, though: There are no rules of story-telling.

> Cinderella doesn't do the magic pumpkin, ball and slipper routine just to go on 
>a 
>
...

And yet he wrote a story where the victorious hero gets an astonishing weapon 
and throws it away without using it.

In the Amber books, Corwin pits worlds against each other to make his crowning 
of himself come true, and then puts the kingship on the back burner and 
eventually leaves the decision to someone else.  I'm sure I've read other good 
examples of this, maybe closer to "Cinderella", but I'm not coming up with them.

Jerry Friedman

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110102/85513343/attachment-0001.htm>

---

From: Marc Aramini <marcaramini at yahoo.com>
Date: Mon, 03 Jan 2011 15:06:56 +0000

Have to comment on one of Jerry's examples.

Since you mentioned the Amber books, that putting aside the throne is a vital step in?Corwin's maturation. Even when stripped of memory, Corwin is still "trapped in Amber" - unable to mature, still immediately pulled into a demigod struggle with his eternally unchanging brothers, but SOMETHING eventually changes him. At the end of the first novel, even having his eyes purged out can't destroy that unchaging desire to thwart Eric, but Eric, his greatest enemy, leaves the jewel of Judgement to him at the time of his death.

In the fifth/sixth grade, I would be hard pressed to choose between Wolfe or Zelazny as my favorite, but that setting aside the throne is supposed to be, I think, the definitive proof that these demigods of Amber CAN change - it just isn't likely.

--- On Sun, 1/2/11, Jerry Friedman <jerry_friedman at yahoo.com> wrote:

In the Amber books, Corwin pits worlds against each other to make his crowning of himself come true, and then puts the kingship on the back burner and eventually leaves the decision to someone else. I'm sure I've read other good examples of this, maybe closer to "Cinderella", but I'm not coming up with them.

Jerry Friedman

      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110103/b7919c84/attachment-0001.htm>

---

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Mon, 03 Jan 2011 16:52:27 +0000

...

>Since you mentioned the Amber books, that putting aside the throne is a vital 
>step in Corwin's >maturation.  Even when stripped of memory, Corwin is still 
>"trapped in Amber" - unable to mature, >still immediately pulled into a demigod 
>struggle with his eternally unchanging brothers, but >SOMETHING eventually 
>changes him.  At the end of the first novel, even having his eyes purged >out 
>can't destroy that unchaging desire to thwart Eric, but Eric, his greatest 
>enemy, leaves the jewel >of Judgement to him at the time of his death.
> 

>In the fifth/sixth grade, I would be hard pressed to choose between Wolfe or 
>Zelazny as my
>favorite,

Interesting.  I wasn't ready for a lot of their work then.  In fact, it was 
probably in seventh or eight grade that I bounced off Lord of Light (though I 
enjoyed it some years later).

>but that setting aside the throne is supposed to be, I think, the definitive 
>proof that these
>demigods of Amber CAN change - it just isn't likely.

The other definitive moment is when Corwin creates the new pattern from his 
memories of a "shadow", Earth, not Amber.  One of my favorite moments in 
fiction.  (Only I wish it had been Cleveland instead of Paris.)

Anyway, I agree with you completely, and thanks for "trapped in Amber".  But I 
also think that this is an excellent example of a gun not going off.  The other 
example I was thinking of may have been the end of Malafrena--no revolution, 
nothing between Itale and Piera--though perhaps that's not quite as good.

Jerry Friedman

--- On Sun, 1/2/11, Jerry Friedman <jerry_friedman at yahoo.com> wrote:

>Subscription/information: http://www.urth.net/ 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110103/a60276ee/attachment.htm>

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Mon, 03 Jan 2011 17:54:35 +0000

----- Original Message ----- 
From: "Lee Berman" <severiansola at hotmail.com>
> but, as we later see, she is completely wrong about her own theory, which 

She is - as befits a careful and modest scientist - stating the case for the 
idea that abo shapechanging is a myth.  Just before that she carefully 
elaborates to the narrator on details of Veil's Hypothesis ("I feel sure Dr. 
Veil meant...").

> purpose of writing a story.

I am not depending on parsimony and/or Occam's Razor.  I am pointing out 
something that is made plain as the nose on your face in countless places 
throughout all three novellas.  I am almost at a loss as to where to begin 
demonstrating it; it's hard for me to guess which arguments might best sway 
someone who can hold such a grotesque misreading of the work as you put 
forward!

Let's start with the simple and obvious facts of the case - two separate 
planets full of humans who act like humans and think they are humans and 
maintain a human, albeit in some parts vicious, culture, and welcome human 
visitors from Earth.  On Sainte Anne they remember details of their journey 
from Earth, and tell tales of the abos and of previous human colonists. 
There are many myths and stories aboout the abos.  There is *nothing* 
anywhere to suggest that they leaped on people, killed (or devoured) them 
and replaced them.  The only incident of replacement we know of involved a 
man who travelled alone with a highly motivated abo for a long period - and 
even then we do not know any details of the original Marsch's death, which 
may well have been from natural causes (an infected wound) or at least 
accidental.  If such replacement incidents had been commonplace, the 
colonists - who even you accept *think* they are human and live as the 
original humans would have - would have told tales about them and feared the 
abos, which patently they did not.  Did nobody notice even when a second 
*planet* had to be infiltrated?  Has Earth been taken over by the abos too?

There is simply no room for the scenario you propose.  The above is more 
than enough in itself to rule it out, but in any case Wolfe has left 
numerous specific clues as to the correct reading of 5HoC which also 
completely eliminate this idea.  I will come to them (or some of them) as I 
go on.

> of the population. Where is the horror in that?

Wolfe introduces many more myths and stories other than Veil's Hypothesis. 
Like Veil's Hypothesis (and Veil's Criticism of Veil's Hypothesis) they all 
have elements of truth, but it is always distorted.  5HoC is not a cheap 
horror TV special from the Fifties.  Wolfe utilises pulp elements, but he is 
not writing pulp.  The novel is not centred on some big reveal about the pod 
people of Sainte Anne.  If that is your criterion for a quality read, you 
might be better off with other authors.  If you want horror, consider the 
question - posed in effect by Aunt Jeannine - of whether it is more horrific 
that Sainte Croix is a planet inhabited by alien monsters, or a planet 
inhabited by humans.

> weak realization of Veil's Hypothesis would violate a rule of 
> story-telling. If stories were as boringly

Actually if it were 100% false or 100% true it would violate the rules of 
5HoC, in which just about *nothing* is completely false or completely true. 
Veil's Hypothesis (and its contradiction, also by Veil) fit perfectly into 
the pattern Wolfe is creating in 5HoC, which reflects something that has 
often occured in the real world.  A central theme - perhaps the central 
theme of the book as a whole, though not the title novella - of 5HoC, which 
seems to have passed you by, is colonisation and its consequences.  The 
unfortunate abos are doomed to ape the culture of their conquerors, and are 
despised as outcasts and vagabonds.

> I don't understand your evidence of "eye color". Could you explain?

How can anyone miss this clear signifier which tells us (better than tool 
use, although it seems the French did not know of it) who is an abo and who 
is not?  Abos have green eyes.  Humans rarely do, at least not in the same 
shade.  Here is (the superseded) Dr. Marsch, the only abo we meet outside 
the second novella, except perhaps the cat, whose eye colour may be 
inferred.  The narrator of the first novella says: "His eyes, I noticed, 
were a bright green, without the brown tones most green eyes have."  The 
original Marsch noted VRT's green eyes not once but twice; on the second 
occasion, he pronounced them "a startling green".  The Annese apparently do 
not or cannot change their eye colour a easily as they can adapt other 
aspects of their physiognomy.  Now you might think these green eyes are just 
an extra clue relating to the identity of Marsch, but there is more. 
Towards the end of the second novella, we read:

[Sandwalker asks Cedar Branches Waving] "Mother, what colour are my eyes 
now?"
"Green," Cedar Branches Waving answered.  "They look gray in this light, but 
they are green.  That is the colour of eyes."
[...] And Seven Girls Waiting added, "Pink Butterflies' eyes are green too."

Green is the colour of abo eyes.  Just like two is the number of Typhon's 
heads.

[Incidentally we aren't told what the colour of the Shadow Children's eyes 
are.  Perhaps Wolfe felt it was so obvious that they are human that he 
didn't need to rub it in.]

> We are told there is a planetary look on St. Croix. Number Five has it.

And Marsch (the abo) doesn't!  Nor, incidentally, do "the gypsies and the 
criminal tribes".  No doubt these groups of outcasts include many abos among 
their number.

>With regard to the tool use issue and Marsh's interviewees you are missing
> something important. We hear stories which purport that abos are just 
> animals- so bad with tools they can't use
> may be poor handwriting but it is legible. If you can write legible 
> sentences, you have become a rather skilled

By animal standards, yes (although we have learned in recent decades that 
animals are cleverer in this regard than we used to think).  By human 
standards, their tool use is indeed rather poor, as we learn from several 
sources.  Perhaps the French had an exaggerated idea of the difference; 
after all, they apparently failed to catch all the abos, and they never 
noticed the eye colour clue.

> sub-standard tool use of the current inhabitants.

There are more than adequate rationales for any disrepair based on the human 
cultures and histories of the twin planets.  Besides, as someone already 
pointed out, we know that VRT's handwriting is exceptionally bad BY THE 
STANDARDS of these societies.

- Gerry Quinn

---

From: Lee Berman <severiansola at hotmail.com>
Date: Tue, 04 Jan 2011 03:23:17 +0000

>Gerry Quinn: It's not at all inexplicable.  He thinks of Dollo's Law in the context of 
>his handwriting, specifically his thumb, which he cannot use; he must hold 
>the pen between his fingers with his thumb unused.  He is in the same 
>situation a human would be if humans evolved to no longer need thumbs, and 
>the thumb, or the neural networks controlling it, withered away.
 
Gerry I'm in need of further explanation to understand your theory. You are implying
an abo once had a thumb but evolved to not need one, then rediscovered the need while
imitating Dr. Marsch? Why did abos once have a thumb then lose the need for it?
 
And, of course, the obvious question: why does an Abo know about an obscure evolutionary 
principle postulated by some Belgian guy on earth in 1890 and connect it to his handwriting? 
Sound more like something an anthropologist would know about. If a minute portion of the 
brain's wiring can be imitated surely a thumb can be. Seem to be serious doubt over whether 
Dr. Marsch really has been replaced. There are a lot of cats about. Perhaps one bit his hand.

---

From: Jeff Wilson <jwilson at io.com>
Date: Tue, 04 Jan 2011 05:36:59 +0000

> Dr. Marsch really has been replaced. There are a lot of cats about. Perhaps one bit his hand. 		 	   		

I'm still a little hazy on the Dollo's Law thing. Why is it relevant wrt 
to abo's shape-shifting within a single generation?  If it *is* 
relevant, why can't the new adaptation work just as well as the old, 
like cetacean fatty dorsal fins vs the piscine skeletal ones?

-- 
Jeff Wilson - jwilson at io.com
Computational Intelligence Laboratory - Texas A&M Texarkana
< http://www.tamut.edu/CIL >

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Tue, 04 Jan 2011 16:14:49 +0000

> imitating Dr. Marsch? Why did abos once have a thumb then lose the need 

I'm not implying that at all, and neither is VRT.  He does not say he is an 
example of Dollo's Law, but he mentions it because an aspect of it is 
reminiscent of his case.

Let's look at a typical example of Dollo's Law.  The long-ago ancestors of 
snakes had legs, and snakes have vestigial leg bones that serve no 
biological purpose that we know of.  Imagine that a population of snakes 
moves into an environment in which their current methods of locomotion do 
not work well.  Over time, they may evolve limbs.  Dollo's Law predicts that 
even if they do, these new limbs will develop not from the vestigial leg 
bones, but from some other organ - modified scales, pehaps.

The human bodies of the abos have not of course been crafted by evolution, 
but by mimicry; thus, Dollo's law has no direct application.  We may 
plausibly suppose that the human ability to use the opposable thumb has not 
been well copied even though the thumb has - it is a reasonable explanation 
for the abos' poor abilities with tools, and we may even extrapolate to a 
general neural deficiency in this regard, not just thumbs.  [The reason for 
it could be that imitation of form is easier than imitation of function, or 
it might be a consequence of copying the Shadow Children, who also abandoned 
their tools.  Maybe with more tool-using humans around nowadays, the abos 
will get better over time.  But I digress.  These detailed speculations are 
not germane to the issue of VRT's mention of Dollo's Law.]

So why does he mention Dollo's Law?  He is making an analogy between 
evolution and his learning to write.  Because the condition of his thumb 
(or, as I suggested, the neural networks giving fine muscle control over its 
use) is analogous to the vestigial leg-bones of the snakes.  They will not 
learn to walk by developing these vestigial traits, but by developing some 
other organ, e.g. the scales.  VRT will not learn to write by developing the 
use of his thumb, but by developing a new way of holding the pen with his 
fingers.

As an anthropologist, or the imitation of one, evolutionary analogies come 
naturally to him.  That is all there is to it.

Note, incidentally, that whatever one's interpretation of Dollo's Law, it is 
clearly linked to his writing.  It follows directly from a discussion of it, 
and then there is a section break before he discusses the location of his 
cell and is then reminded of the mysterious brass implement.

> Perhaps one bit his hand.

If we are going to have a novel involving a shapechanging alien who copies a 
human, we are going to have to swallow a small camel or two (which does not 
mean we have licence to swallow herds of them wholesale).  By some means, 
unlikely as it may seem, VRT has come to not only somewhat resemble Marsch 
in outward appearance, but also pose with some success as a professional 
anthropologist.  Perhaps he has gleaned the knowledge from any texts Marsch 
brought with him, and from public libraries.  Perhaps there is also some 
psychic transmission of knowledge from the original to the copy; they were 
in contact for a long period.  It is not necessary to be an anthropologist 
to know of Dollo's Law - Gene Wolfe knows of it, for one.

- Gerry Quinn

---

From: António Pedro Marques <entonio at gmail.com>
Date: Wed, 05 Jan 2011 13:55:11 +0000

Lee Berman wrote (03-01-2011 03:34):

> Still, some feel that the general disrepair of both St. Croix and Ste.
> Anne is due to the serviceable but sub-standard tool use of the current
> inhabitants.

Ha. I'm beginning to think the abos may have travelled back to Earth...